<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="./styles.css">
    <link rel="stylesheet" href="./positionnement.css">
  </head>
  <body>

    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li>
          <img src="./img/zen.jpeg" alt="">

        </li>
        <li>
          <img src="./img/ballon.jpeg" alt="">

        </li>
        <li>
          <img src="./img/roue.jpeg" alt="">

        </li>
      </ul>
    </header>

    <main>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam nec tempor nunc, placerat aliquam risus. Morbi convallis arcu in sollicitudin semper. Duis eget fringilla est, ac auctor felis. Praesent sed leo at lacus volutpat faucibus et sit amet dui. In lectus est, auctor vitae faucibus a, pretium ac sapien. Ut vel euismod lacus, id mattis lacus. Fusce ultrices iaculis quam, sed iaculis orci interdum quis. Mauris venenatis nec massa eu pretium. Nullam vitae elementum massa. Phasellus sollicitudin, quam vitae tincidunt maximus, ante urna placerat leo, in lobortis quam lectus quis magna. Nunc ultricies pulvinar quam. Vivamus vitae bibendum mauris, sit amet sodales orci. Nam congue nisl ut ipsum gravida, et elementum est aliquam. In mattis tempus lacinia. Nam porta hendrerit pellentesque. Duis eget auctor tortor.

        Nulla posuere leo tincidunt viverra gravida. Donec pharetra nunc a bibendum volutpat. Fusce egestas ante metus, ac laoreet libero facilisis sed. Nunc sem tellus, rutrum a purus gravida, vehicula tempor velit. Mauris iaculis, quam sit amet imperdiet mattis, lectus elit venenatis sapien, ac tempor tortor turpis quis metus. Donec vel orci odio. Ut euismod vehicula dui. Sed euismod erat sit amet ex sagittis, at luctus lorem sodales. Etiam ultrices a metus cursus aliquam. Donec sed risus non quam faucibus ultricies. Etiam nec maximus mi, eget sollicitudin justo. Vivamus finibus justo massa, ut laoreet augue euismod in. Duis mollis turpis sit amet enim congue sagittis. Ut ligula arcu, lacinia vel ornare eu, ullamcorper eget justo.
        
        Nulla feugiat metus in nisi varius hendrerit. Vestibulum sit amet lectus in felis tristique mollis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Quisque rhoncus euismod finibus. Etiam eu commodo metus, id consectetur ligula. Donec tincidunt sapien ut diam pellentesque cursus. Curabitur fringilla, felis a molestie laoreet, nibh urna blandit leo, eget accumsan justo metus nec dolor. 

      </p>
      <nav>
        <ul>
          <li>
            <a href="">Musique</a>
          </li>
          <li>
            <a href="">Photos</a>
          </li>
          <li>
            <a href="">Amis</a>
          </li>
          <li>
            <a href="">Liens</a>
          </li>
        </ul>
      </nav>
    </main>

    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright (c) exemple.org - 2021</p>
    </footer>

  </body>
</html>
